=== debian/control ===
Source: mini-httpd-run
Section: admin
Priority: optional
Maintainer: Dmitry Bogatov <KAction@gnu.org>
Build-Depends: debhelper (>= 11~), dh-runit
Standards-Version: 4.1.4
Homepage: https://salsa.debian.org/iu-guest/mini-httpd-run
Vcs-Browser: https://salsa.debian.org/iu-guest/mini-httpd-run
Vcs-Git: https://salsa.debian.org/iu-guest/mini-httpd-run.git

Package: mini-httpd-run
Architecture: all
Depends: mini-httpd, ${misc:Depends}
Description: Small HTTP server (Runit integration)
 mini-httpd implements all basic features of a HTTPD, including: GET,HEAD,POST
 methods, common MIME types, basic authentication, virtual hosting, CGI,
 directory listing, trailing-slash redirection, standard logging, custom error
 pages etc. It also can be configured to do SSL and IPv6.
 .
 This package contains scripts to run mini-httpd under Runit
 supervision system.
