## mini-httpd-run 1.0+nmu1build1

=== debian/changelog ===
mini-httpd-run (1.0+nmu1build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 16 Dec 2025 20:39:04 +0000
